Subject: Re: Confidential Draft - David Pope
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2000 05:00:00 -0700 (PDT)

Tara,

You are right -- those changes were not included.  For Vice President level 
employees, corporate comp.does not promote guaranteed performance bonuses.  

The request that he be able to "get out" of his employment contract if he is 
not promoted also is not something that we can do; otherwise, it will 
undermine the enforceability of our non-competes across the board.

 I spoke with David Oxley on both of those points, and he concurred that 
these changes could not be made. 

Michelle

Tara Rozen
04/05/2000 12:23 PM
To: Twanda Sweet/HOU/ECT@ECT
cc: Nigel Sellens/LON/ECT@ECT, Michelle Cash/HOU/ECT@ECT 
Subject: Re: Confidential Draft - David Pope  

Thanks for this, Twanda

I have two comments; 

1)I cannot find the exception clause which indicates that David Pope can 
resign if he doesn't make MD as described in previous email. Am I missing 
this or can we not put this in?

2)Danny McCarty wanted guaranteed bonus for 2000 rather than performance 
target bonus as per email. Is this possible?

Thanks
Tara